import React from "react";

import { Footer } from "@components/Common/Footer/Footer";
import { Navigation } from "@components/Navigation/Navigation";
import { ProfileBreadcrumbs } from "@components/ProfileBreadcrumbs/ProfileBreadcrumbs";
import { ProfileHeader } from "@components/ProfileHeader/ProfileHeader";

import "./OpenRequest.scss";

export const OpenRequest = () => {
  return (
    <div className="open-request">
      <ProfileHeader />
      <Navigation />
      <div className="container">
        <div className="open-request-content">
          <ProfileBreadcrumbs
            links={[
              { name: "Главная", link: "/profile" },
              {
                name: "Работа в IT открытые запросы",
                link: "/profile/open-request"
              }
            ]}
          />
          <h2 className="summary__title">Работа в IT открытые запросы</h2>
        </div>
      </div>
      <Footer />
    </div>
  );
};
